---
gems:
- name: geminstaller
  version: >= 0.4.3
- name: fcgi
  version: >= 0.8.7
- name: memcache-client
  version: >= 1.5.0
- name: mocha
  version: >= 0.9.8
- name: mysql
  version: >= 2.8.1
- name: nokogiri
  version: >= 1.3.3
- name: pg
  version: >= 0.8.0
- name: rack
  version: '~> 1.0.1'
- name: rake
  version: >= 0.8.1
- name: sqlite-ruby
  version: >= 2.2.3
- name: sqlite3-ruby
  version: >= 1.2.5
